@model BaseMVC.Areas.Maestro.Models.MateriasModel
@{
    ViewBag.Title = "Materias";
}

<div class="col-md-12" ng-controller="MateriasCtrl" ng-cloak ng-init="CargaInicial(@Model.cCargaInicial)" style="z-index:2">
    {{cUrlModulo}}
    <h1>Materias</h1>
    <md-button ng-click="prueba()" class="md-raised md-primary">Con token</md-button>
    <md-button ng-click="prueba2()" class="md-raised md-primary">Sin token</md-button>


</div>



